@charset "UTF-8";
/* CSS Document */

/* ------------- News  ------------- */

#keng_cal{
	width: 200px;
	padding:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

/* ------------- News  ------------- */

#img_large_content{
	width: 504px;
	padding:0px;
	border: 8px solid #f4eed3;
	-webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.6);
	-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.6);
	box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.6);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

/* ------------- FAQ  ------------- */

.faq {
	padding:0px;
	position:relative;
	/*border: 1px solid #5daa33;*/
   } 
.faq h3   {
	cursor:pointer;
	margin: 0px !important;
	/*background-color: #5daa33;*/
	font-size: 16px !important;
	line-height: normal !important;
	font-weight: 700 !important;
	color: #474d43 !important;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;	/*background-color: #E1F4D6;*/
	padding-top: 10px !important;
	padding-right: 0px;
	padding-bottom: 10px !important;
	padding-left: 0px;
   } 
.faq h3.active   { 
   color:#18A7E3; 
   } 
.faq div { 
   height:0; 
   overflow:hidden; 
   position:relative; 
   /*background-color: #5daa33;*/
   } 
.faq_content { 
   height:0; 
   overflow:hidden; 
   position:relative; 
   background-color: #F3F3F3;
   }
.faq_content p {
	margin-bottom: 1px;
	padding: 10px;
   } 

/* ------------- Searchbox  ------------- */

#search_box{
	width: 207px;
	padding:0px;
	background-image: url(../img/keng_suche.jpg);
	height: 29px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom:30px;
}
form#rexsearch_form {
	margin:0px !important;
	padding:0px !important;
}
#rexsearch_form fieldset {
	margin:0px !important;
	padding:0px !important;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#rexsearch_form #send {
	padding:0px !important;
	width:36px;
	height:29px;
	background-image: url(../img/keng_suche.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	cursor: pointer;
}
#search_input {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	width:140px;
	height:20px;
	outline: 0 !important;
	border:none !important;
	font-size: 12px !important;
	font-style: normal;
	line-height: 29px !important;
	color: #FFF !important;
	text-decoration: none;
	text-align: right;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 2px;
	background-color: #383234;
}

p.formcheckbox {}
input.checkbox {
	}
label.checkbox {
	}
input.select {
	width: 220px;
	margin-left: 4px !important;
	margin-bottom:5px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-size: 16px;
	}

/* ------------- News  ------------- */

#keng_news_border{
	width: 211px;
	padding:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#keng_news_top{
	width: 211px;
	padding:0px;
	background-image: url(../img/keng_news_top.png);
	height: 44px;
	margin: 0px;
}
#keng_news_bottom{
	width: 211px;
	margin: 0px;
	padding:0px;
	background-image: url(../img/keng_news_bottom.png);
	height: 15px;
	background-repeat: no-repeat;
	background-position: center top;
}
#keng_news_content{
	width: 175px;
	background-image: url(../img/keng_news_bkg.png);
	margin: 0px;
	background-repeat: repeat-y;
	background-position: center top;
	padding-top: 12px;
	padding-right: 18px;
	padding-bottom: 0px;
	padding-left: 18px;
	font-size: 12px;
	line-height: normal;
	font-weight: 300;
	color: #474d43;
	text-decoration: none;
}
#keng_news_content a:link 	{ color: #474d43; text-decoration: none; }
#keng_news_content a:visited 	{ color: #474d43; text-decoration: none; }
#keng_news_content a:active 	{ color: #5daa33; text-decoration: none; }
#keng_news_content a:hover 	{ color: #5daa33; text-decoration: none; }
#keng_news_col1{
	float: left;
	width: 31px;
	font-weight: 700;
}
#keng_news_col2{
	float: left;
	width: 130px;
	padding-left:10px;
	padding-bottom: 12px;
}
#keng_news_col3{
	width: 171px;
	padding-bottom: 12px;
}

#keng_news_trenner{
	width: 171px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #989796;
}

/* ------------- Linkbox  ------------- */

#link_box{
	width: 200px;
	margin-right:10px;
	padding:0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #474d43;
}
#link_box_1 {
	width: 100px;
	margin:0px;
	padding:0px;
	float:left;
}

/* ------------- Galerie ------------- */

.image {
    margin-bottom: 10px;
}
.image img {
    display: block;
}
.image.left {
    float: left;
    margin-right: 19px;
}
.image.right {
    float: right;
    margin-left: 19px;
}
.image.no-margin {
    margin-left: 0;
    margin-right: 0;
}
.gallery .image {
    margin-bottom: 19px;
}

/* ------------- Tabelle ------------- */

/* simple table  modul */
table { /*border-bottom: 1px solid #FFF;*/ width: 100%; }

table th,
table td {
	vertical-align: top;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

table th { background-color: #5daa33; color: #FFF; /*border-bottom: 1px solid #FFF;*/}
table td {}

table tr {
	background-color: #F3F3F3;
	font-weight: normal;
	text-align: left;
	color: #000;
}



/* ------------- Map ------------- */

#header_map_link {
	margin: 0px !important;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
}
#header_map_link a:link 		{ color: #ED8C0E; text-decoration: none; }
#header_map_link a:visited 	{ color: #ED8C0E; text-decoration: none; }
#header_map_link a:active 	{ color: #636363; text-decoration: none; }
#header_map_link a:hover 	{ color: #636363; text-decoration: none; }

/* --------	Modul WYSIWYG mit Bild -------- */

img.logo_top_left {
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	float:left;	
}
img.logo_top_right {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 15px;
	float:right;
}

div.tinymcewysiwyg {
	margin-bottom:20px;
	}

/* ----- Modul WYSIWYGImage, Wysiwyg-Text mit Bild/Bildergalerie ----- */

div.wysiwygimg {
	margin-bottom:20px;
	}
/* ----- Hack only for IE 7 ----- */
*+html div.wysiwygimg {overflow:hidden;}

.wysiwygimg .wysiwygimgclear {clear:both; display:block; font-size:1px; line-height:0px; margin:0; padding:0; position:relative;}

/* Text */
.wysiwygimg .wysiwygimgtext {}

/* Bild und Link */
.wysiwygimg img.wysiwygimg {border:0px none; margin:1px}
.wysiwygimg img.wysiwygimg {
	padding:1px;
}
.wysiwygimg a.wysiwygimg img {border:0px none;padding:0px;vertical-align:top; margin:1px}

.wysiwygimg a.wysiwygimg, .wysiwygimg a.wysiwygimg:link { display:table; display:inline-block; line-height:0.0em;}
.wysiwygimg a.wysiwygimg:visited {}
.wysiwygimg a.wysiwygimg:hover {}
.wysiwygimg a.wysiwygimg:focus {}
.wysiwygimg a.wysiwygimg:active {}

/* Bildunterschrift */
.wysiwygimg .wysiwygimgtitle {color:#666; font-size:0.8em; font-style:italic; margin:2px 0px;}

/* Wrapper-Classe um Bild und Bildunterschrift*/
.wysiwygimg .wysiwygimgwrap {}

/* Bild links im Text (Textumfluss) */
.wysiwygimg .wysiwygimgleft {float:left; margin:0 1.0em 0 0;}

/* Bild rechts im Text (Textumfluss) */
.wysiwygimg .wysiwygimgright {float: right; margin:0 0 0 1.0em;}

/* Bild oben links */
.wysiwygimg .wysiwygimgtopleft {float:left; margin-bottom:0.5em;}

/* Bild oben rechts */
.wysiwygimg .wysiwygimgtopright {float:right; margin-bottom:0.5em;}

/* Bild oben mittig */
.wysiwygimg .wysiwygimgtopcenter {margin-bottom:0.5em; text-align:center;}
.wysiwygimg .wysiwygimgtopcenter a.wysiwygimg {margin:0 auto;}

/* Bild unten links */
.wysiwygimg .wysiwygimgbottomleft {float:left; margin-top:0.5em;}

/* Bild unten rechts */
.wysiwygimg .wysiwygimgbottomright {float:right; margin-top:0.5em;}

/* Bild unten mittig */
.wysiwygimg .wysiwygimgbottomcenter {margin-top:0.5em; text-align:center;}
.wysiwygimg .wysiwygimgbottomcenter a.wysiwygimg {margin:0 auto;}
.wysiwygimg .wysiwygimgbottomcenter img.wysiwygimg {margin:0 auto;}

/* Für Bilder links/rechts vom Text  */
.wysiwygimg table {border-spacing: 0px; font-size:1.0em;}
.wysiwygimg td {vertical-align:top; font-size:1.0em;}

/* Bild links vom Text */
.wysiwygimg td.wysiwygimgleftcol {padding-right:1.0em;}

/* Bild rechts vom Text */
.wysiwygimg td.wysiwygimgrightcol {padding-left:1.0em;}

/* --------	AUSGABEN / Fehlermeldungen --------	*/


/* Markierung der Labels bei Fehler */
.formgen .formerror {
	border-bottom-width: 1px;
	color: #de0f24;
	font-weight: bold;
}

.formgen .formcaptcha
{
	/*border: 2px solid #990000;*/
	vertical-align: top;
	float: left;
	margin-right: 10px;
	margin-left: 155px;
}

.formgen .formreq {
	color: #de0f24;
}

.formgen .formheadline {
	color: #de0f24;
	background-color: #ffffff;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-style: italic;
}
 
 
 
/* --------	Xform --------	*/
 
div#form-module {
	}
form#form_formular {
	margin-top:20px;
	margin-bottom:20px;
	}

input, textarea {
	color: #474d43 !important;
	font-family: 'Gudea', sans-serif;
	font-size: 14px !important;
	}

p.formcheckbox {}
input.checkbox {
	}
label.checkbox {
	}
input.select {
	width: 220px;
	margin-left: 4px !important;
	margin-bottom:5px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-size: 14px;
	}
label.select {
	width: 210px;
	clear: left;
	float: left;
	font-weight: normal;
	color: #474d43;
	}
p.formtext {}
input.text {
	width: 220px;
	margin-left: 4px;
	margin-bottom:5px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-size: 14px;
	background-color: #ffffff;
	border: 1px solid #474d43;}
label.text {
	width: 210px;
	clear: left;
	float: left;
	font-weight: normal;
	color: #474d43;
	}
p.formtextarea {}
label.textarea {}
textarea.textarea {
	width: 440px;
	height: 100px;
	border: 1px solid #474d43;
	background-color: #ffffff;
	font-size:14px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	}
	#form_formular input:focus, #form_formular input:hover,
#form_formular textarea:focus, #form_formular textarea:hover {
	border-bottom-color: #474d43;
	background-color: #eceded;
	color:#474d43;
}
p.formcaptcha {}
label.captcha img {}
p.formcaptcha input {}

p.formsubmit {}
input.submit {
	width: 230px;
	height:32px;
	text-align: center;
	background-color: #92B300;
	border: 1px solid #474d43;
	color: #FFFFFF !important;
	margin-top: 20px;
	margin-left: 214px;
	padding-top:5px;
	padding-bottom:5px;
	}
input.submit:hover {
	background-color: #de0f24 !important;
	}
p.answertext {}
label .text form_warning, .text form_warning, .form_warning {
	color: #de0f24 !important;
	font-weight: bold !important;
	}
ul.form_warning {
	color: #ffffff !important;
	font-weight: bold;
	background-color: #de0f24;
	}
ul.form_warning li {
	padding-top: 3px !important;
	padding-bottom: 3px !important;
}
.form_warning ul li {
	padding-top: 3px !important;
	padding-bottom: 3px !important;
}
.kon_block {
	margin-top:20px;
	margin-bottom:20px;
	font-style: italic;
	}